RubyGems Navigation menu

spade 0.0.4

Unified JavaScript runner for browser and command line

Gemfile
          gem 'spade', '~> 0.0.4'
  
  
  
  
  
  
  

install
          gem install spade -v 0.0.4
  
  
  
  
  
  
  

Total downloads 10,254

For this version 988

Show all versions (11 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.1.1.1 - June 29, 2011 (33 KB)
  2. 0.1.0 - June 13, 2011 (12 KB)
  3. 0.0.8.1 - May 31, 2011 (1.71 MB)
  4. 0.0.7 - April 18, 2011 (1.61 MB)
  5. 0.0.6 - April 6, 2011 (1.61 MB)
Show all versions (11 total)

Development Dependencies: